Subject: E1_Employment Verification_Rahul Kumar_1951-244779_Cherry E-Commerce Services Pvt Ltd-24799128
From: [email-masked]
To: [email-masked]
Date: Fri, 01 Apr 2022 10:22:17 +0530

Dear Sir/Ma'am,

This is in reference to the request mail sent in lieu of Employment Verification of Rahul Kumar.

I would appreciate if you could spare some time from your busy schedule to verify the below mentioned candidate.

I earnestly await your response and thank you for your timely assistance.

Thanking you in anticipation.

Regards,

B Venkataramanaiah ARS

Dear Sir/Ma’am,

I am writing this on behalf of AuthBridge, one of India’s leading company in Employee Background Screening Services. You may visit www.authbridge.com to know more about us.

This mail is in regard to an employment verification of Rahul Kumar who we understand was/is employed by your esteemed organization. We are enclosing a questionnaire containing some information regarding <his/her> employment with
you. We would be obliged if you could take out some time at your earliest convenience and validate this information. In case you find any piece of information provided in the questionnaire incorrect, kindly mention the correct information in the adjacent cell. You can reach me on +91 124 4609800 in case you have any queries regarding this.

Client name:HCL TECHNOLOGIES

Details as Mentioned by the Applicant in the Job Application Form

Details Confirmed by
Cherry E-Commerce Services Pvt Ltd

1

Designation

Linux Administrator

2

Tenure

June 16, 2013 - April 30, 2019

3

Cost to Company

Inr 28,000/- Pm

4

Employee Code

33

5

Reason for leaving

Better Career Growth

6

Name of Organisation

Cherry E-commerce Services Pvt Ltd

7

Period of Employment

June 16 ,2013 - April 30 ,2019

8

Supervisor

Saurabh Dadu

9

Reporting Manager (Designation, Email ID & Tele No.)

10

Is the candidate/Applicant eligible for rehire ?

11

Referee's Details

12

Any other comments: (Please Specify)

13

Response from Referee

14

Additional Comments

15

Feedback on account of Disciplinary/Ethical/Integrity conduct on the job.

16

Is the document authentic?

18

Information Verified By

20

Exit Formalities

21

22

23

24

25

26

27

28

29

30

31

32

33

34

35

Candidate deputed to client site?

36

Name of the company where deputed

Not Mentioned

37

38

39

40

41

42

(If Applicable)

**Important: Kindly refer the attached documents and confirm below.

Are the attached documents authentic?

We thank you in advance for your time and support.

Note: This specific correspondence will be tracked through the reference number, hence request you not to change the subject line for future correspondence.

AuthBridge is a leading provider of tech-platforms and solutions that facilitate trust in people and alliances. We are ISO 9001:2015 certified for quality and ISO/IEC 27001:2013 certified for information security. With delivery capability in 140+ countries, we have been serving clients across the globe including Fortune 500 companies for over 13 years now.

Are you getting Ex-employee verifications requests too often? Save your resources and time by automating it completely with WorkAttest.

WorkAttest is a technology driven, web-based and secure platform which can automate the process of handling and responding to incoming employment verification requests by verification agencies and other organizations. Using advanced algorithms, this repository manages your exited employee data to deliver insights on their movement and help you manage attrition as well. Visit www.workattest.com for details.

To get more information about our services & solutions, you may write us at [email-masked] or call us at +91-8826988001 (for sales enquiry only)

Sincere Regards,
B Venkataramanaiah ARS
Researcher/Verifier
[email-masked]
91 72900 37074 , 91 72900 69946

24799128